<template>
  <!-- 用人需求 -->
  <div id="employmentDemand">用人需求</div>
</template>

<script>
export default {
  data() {
    return {};
  },
  methods: {},
};
</script>

<style lang="less" scoped>
</style>
